Firepoint - Research #220
Requirements # 189 (In Progress): Porting Firepoint to Nokia S40

Examples
11/11/2012 02:29 PM - Aptem KanuHuH

Status: Closed Start date: 11/10/2012
Priority: Normal Due date: 11/12/2012
Assignee: Aptem KanuHmnH % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
Description

MN3yunTb npumepbl KapTbl U MEHIO. BO3MOXHO HaiTu cnocob knactepmaaumnm To4ek

History

#1 - 11/11/2012 02:29 PM - Aptem KanuHuH
- % Done changed from 0 to 100

#2 - 11/21/2012 11:41 PM - Aptem KanuHuH

- Status changed from New to Closed
